* {
 margin: 0px;
 padding: 0px;
}



body{
	background-image: url(bodybgs2.jpg);
	background-repeat: repeat;
	font-size: 13px;
	color: #111111;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

p {
	font-size: 13px;
	color: #111111;
	line-height: 17px;
}


a {
	text-decoration: none;
	font-size: 13px;
	color: #333333;
}
a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FF0000;
}

.nav a{
	display: block;
	width: 76px;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}

.nav a:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;

}
.nav a:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.nav a:hover {
	font-size: 14px;
	color: #FF9900;
	text-decoration: underline;
}

.mainfont{
text-align:center
}

.mainfont a{
	font-size: 14px;
	font-weight: bold;
	color: #000033;
}

.assessment a{
	font-weight: bold;
	color: #000066;
	font-size:15px;
}
.assessment a p{
    color: #000066;
	font-size:15px;
}


#mainleft ul{
	background-position: top;
	width: 190px;
	list-style-image: none;
	list-style-type: none;
}

#mainleft li{
	height: 43px;
	width: 188px;
	background:url(tablibak3.png) no-repeat;
	text-align: center;
	list-style-type: none;
}

#mainleft li a{
	font-size: 15px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 20px;
	width: 188px;
	padding-top: 15px;

}

#mainleft li a:hover{
	color: #FFFFFF;   	
}

/*默媳式*/
#mainleft .up {
	background-image: url(tablibak1.gif);
	background-repeat: no-repeat;
	height: 43px;
	width: 196px;
}

#mainleft .up a{
	color: #FFFFFF; 
}

#mainchange {
	clear: none;
	vertical-align: top;
}

#mainchange ul {
	display:none;
	text-align: left;
	padding-left: 5px;
	padding-top: 15px;
	margin-left: 10px;
	width: 420px;
	float: left;
	vertical-align: top;
}
/*默:ID为娼�lass示,class燃id选*/
#mainchange ul.block {
display:block;
}
/*选械*/




#mainchange div a{
	line-height: 1.5em;
	color: #000066;
	text-decoration: none;
	text-align: left;
	display: block;
	font-size: 14px;
}

#mainchange div a:hover{
	color: #CC3300;   
}



#stForm input{
	width: 120px;
	height: 18px;
}
/*form*/

.main_shadow {
    font-size:13px;
	filter:dropshadow(color=#ffffff,offx=1,offy=1);
	color:#000000;
	line-height:18px;
}

.title{
	font-size: 15px;
	font-weight: bold;
	color: #333333; 

}
.content{
	font-size: 13px;
	color: #666666;
	line-height: 25px;
}

.p9{
	font-size: 13px;
	color: #666666;
	line-height: 15px;
}

.pub{
	font-size: 13px;
	line-height: 15px;
	color: #666666;
}

.content p{
    line-height: 25px;
}

.content div{
    line-height: 25px;
}
div {
	color: #111111;
}

.accept {
	text-align: center;
}
.accept a{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	text-decoration: blink;
	filter: Blur(Add=true, Direction=120, Strength=5);
}
.wp_nav .nav-item a {height: 40px;line-height: 40px;}

.wp_login .login_info .info_item { width:70px;}